#
# spec file for package vtkdata
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           vtkdata
Version:        6.0.0
Release:        0
%define series 6.0
Summary:        Kitware VTK Library Data
License:        BSD-3-Clause
Group:          Productivity/Scientific/Other
Url:            http://www.vtk.org
Source:         http://www.vtk.org/files/release/%{series}/%{name}-%{version}.tar.gz
BuildRequires:  fdupes
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
The Visualization ToolKit (VTK) is an open source, freely available
software system for 3D computer graphics, image processing, and
visualization used by thousands of researchers and developers around
the world.

This package contains some example data for the Toolkit.

%prep
%setup -q -n VTKDATA%{version}

%build

%install
mkdir -p %{buildroot}%{_docdir}/vtkdata
mkdir -p %{buildroot}%{_datadir}

cp -a $RPM_BUILD_DIR/VTKDATA%{version} %{buildroot}%{_datadir}/vtkdata

%fdupes %{buildroot}%{_datadir}/vtkdata

%files
%defattr(-,root,root,-)
%doc %{_docdir}/vtkdata
%{_datadir}/vtkdata/

%changelog
